body{
				background-image: url(../video/poster.jpg);


}
.principal{
	background-color: blue;
	
	border: 5px solid black;
	border-radius: 20px;
	padding: 20px;
	text-align: center;

}

.secundario{
	border-top: 10px; 
	background-color: blue;
	border: 5px solid purple;
	border-radius: 20px;
	padding: 1px;
	text-align: center;

}
h2{
	color: yellow;
	font: 'Italic 10px Sans-Serif';
}

div.secundario h2{
	color: orange;
}